<?php
require get_template_directory() . '/demo-import/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function machine_repair_register_recommended_plugins_set() {
	$plugins = array(
		array(
			'name'             => __( 'Woocommerce', 'machine-repair' ),
			'slug'             => 'woocommerce',
			'source'           => '',
			'required'         => true,
			'force_activation' => false,
		),
	);
	$machine_repair_config = array();
	tgmpa( $plugins, $machine_repair_config );
}
add_action( 'tgmpa_register', 'machine_repair_register_recommended_plugins_set' );
